Bug 59842 - autoconf fails to run, eats configure file.
Summary: autoconf fails to run, eats configure file.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autoconf253   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-13 20:24 UTC by Bill Nottingham
Modified: 2014-03-17 02:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 14:35:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2002-02-13 20:24:11 UTC
[notting@wierzbowski: ~/prog/rpm/build/xscreensaver-4.00]$ autoconf
configure.in:2311: /usr/bin/m4: ERROR: Recursion limit of 1024 exceeded, use
-L<N> to change it

Meanwhile, configure is now 0 bytes in length. :(

What files do you need me to post?

Comment 1 Jens Petersen 2002-02-14 05:02:23 UTC
Reproduced with autoconf-2.50 and above.  Still my first guess is that it could
be a problem with the configure.in.

Comment 2 Tom Tromey 2002-03-06 15:56:18 UTC
Typically this error means you have a quoting problem in
configure.in (or aclocal.m4).  Finding these isn't always easy :-(



Comment 3 Jens Petersen 2002-03-27 06:22:31 UTC
reproduced with 2.53 too

Comment 4 Jens Petersen 2002-03-27 14:35:15 UTC
moved to autoconf253 component

Comment 5 Jens Petersen 2002-07-09 08:57:14 UTC
This problem no longer seems to occur with xscreensaver-4.05.


Note You need to log in before you can comment on or make changes to this bug.